Bug 1240813 - Update open-vm-tools to new version 9.10.2 available from upstream
Summary: Update open-vm-tools to new version 9.10.2 available from upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: open-vm-tools
Version: 22
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Ravindra Kumar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-07 20:10 UTC by Ravindra Kumar
Modified: 2015-07-21 08:23 UTC (History)
4 users (show)

Fixed In Version: open-vm-tools-9.10.2-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-14 15:44:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Ravindra Kumar 2015-07-07 20:10:20 UTC
Description of problem:
As part of bug 1217864, open-vm-tools package was upgraded to version 9.10.0. Later, a serious functionality issue was found with open-vm-tools upgrade from 9.4.x to 9.10.0 in guests running on ESXi 5.5.x hosts. Refer https://github.com/vmware/open-vm-tools/issues/16 for details.

This issue and some more bugs have been addressed in open-vm-tools 9.10.2

Version-Release number of selected component (if applicable): 9.10.0


How reproducible: Always


Steps to Reproduce:
1. Check open-vm-tools version
2.
3.

Actual results: 9.10.0

Expected results: 9.10.2

Additional info: Bug 1217864 was used for upgrading open-vm-tools to version 9.10.0

Comment 1 Fedora Update System 2015-07-07 20:26:34 UTC
open-vm-tools-9.10.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/open-vm-tools-9.10.2-1.fc21

Comment 2 Fedora Update System 2015-07-07 20:29:11 UTC
open-vm-tools-9.10.2-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/open-vm-tools-9.10.2-1.fc22

Comment 3 Fedora Update System 2015-07-10 19:03:58 UTC
Package open-vm-tools-9.10.2-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing open-vm-tools-9.10.2-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-11241/open-vm-tools-9.10.2-1.fc22
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-07-14 15:44:37 UTC
open-vm-tools-9.10.2-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-07-21 08:23:53 UTC
open-vm-tools-9.10.2-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.